@charset "utf-8";

body{margin-top:8px;}
.clear{clear:both;}
.clearfix:after {content: "."; display: block; clear: both; height: 0; visibility: hidden;}
.clearfix {min-height: 1px;}
* html .clearfix {height: 1px; /*\*//*/ height: auto; overflow: hidden; /**/}

#caution a{color:#bf0000;}
#content{width:100% !important;}
#mainContent{font-family:"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Meiryo", "メイリオ", "Osaka", "MS PGothic", arial, helvetica, sans-serif; !important;}

#content #caution{width:908px; border:solid 1px #bf0000; color:#bf0000; text-align:center; padding:8px 20px; margin:25px auto 0px;}

#content #mainImg{background:#e8e8e8; width:100%; overflow:hidden; padding:28px 0;}
#content #mainImg ul{width:300%;}
#content #mainImg li{float:left; padding-right:28px;}
#content a{text-decoration:none;}
#content a:hover{color:#eea033;}

#mainContent{width:960px; margin:0 auto; color:#333333;}

div#content #mainContent h1{background:none;}
#mainContent #leftContent{width:740px; float:left; padding:15px 0;}
#mainContent #leftContent h1{font-size:132%; font-weight:bold; line-height:normal;}

/*臨時バナー枠*/
.campaign_bn{padding:10px 0 20px;}

#mainContent #leftContent #con1{margin-bottom:30px;}
#mainContent #leftContent #con1 h1{font-size:160%; font-weight:bold; line-height:normal; margin-bottom:6px;}
#mainContent #leftContent #con1 .clearfix{background:#e8e8e8; padding-top:8px; padding-left:8px;}
#mainContent #leftContent #con1 .boxList{float:left; margin-right:8px; padding-bottom:8px;}
#mainContent #leftContent #con1 .boxList a{color:#333333;}
#mainContent #leftContent #con1 .boxList a:hover{color:#eea033;}
#mainContent #leftContent #con1 .boxList img{border:solid 1px #fff;}
#mainContent #leftContent #con1 .boxList h2{width:358px; background:url(/PAGEIMG/img/ja/content/static/top/top_21.gif) right bottom no-repeat #fff; min-height:40px; text-align:center; line-height:300%; font-size:120%;}
#mainContent #leftContent #con1 .boxList h2 span{font-size:130%;}

#mainContent #leftContent #con2{padding-bottom:30px;}
#mainContent #leftContent #con2 .clearfix{background:#e8e8e8; padding-top:8px; padding-bottom:8px; padding-left:8px;}
#mainContent #leftContent #con2 .boxList2{position:relative; float:left; width:236px; margin-right:8px; background:#fff;}
#mainContent #leftContent #con2 .boxList2 a{color:#333333;}
#mainContent #leftContent #con2 .boxList2 a:hover{color:#eea033;}
#mainContent #leftContent #con2 .boxList2 b{position:absolute; top:0px; left:0px; z-index:2;}
#mainContent #leftContent #con2 .boxList2 p{position:relative; top:0px; left:0px; z-index:1;}
#mainContent #leftContent #con2 .boxList2 span{display:block; padding:10px 20px;}
#mainContent #leftContent #con2 .boxList2 span strong{display:block; margin-bottom:5px;}

#mainContent #leftContent #con3{float:left; background:#e1ebeb; -bottom:30px; width:268px}
#mainContent #leftContent #con3 a{color:#333333;}
#mainContent #leftContent #con3 a:hover{color:#eea033;}
#mainContent #leftContent #con3 dd{float:left; width:101px;}
#mainContent #leftContent #con3 dd img{border:solid 1px #e1ebeb;}
#mainContent #leftContent #con3 dt{width:147px; padding:10px; height:120px; float:right;}
#mainContent #leftContent #con3 dt strong{display:block; font-size:144%; line-height:120%; margin:5px 0;}

#mainContent #leftContent #con4{float:right; width:460px; background:#eeeeee; height:140px;}
#mainContent #leftContent #con4 dl{padding:2px 10px;}

#mainContent #leftContent #con4 h3{font-size:115%; font-weight:bold; padding:15px 20px 0; font-size:144%;}
#mainContent #leftContent #con4 ul{margin-bottom:15px}
#mainContent #leftContent #con4 li{list-style:none;}
#mainContent #leftContent #con4 dt{padding: 0 10px;}
#mainContent #leftContent #con4 dd{padding:4px 10px; border-bottom:dotted 1px #333333; line-height:1.4em;}

#mainContent #leftContent #con5{padding-top:30px;}
#mainContent #leftContent #con5 ul{padding:10px 43px; border:solid 7px #e1ebeb}
#mainContent #leftContent #con5 li{float:left; padding-right:53px;}
#mainContent #leftContent #con5 li.last{padding-right:0;}
#mainContent #leftContent #con5 dl{width:120px;}
#mainContent #leftContent #con5 dt{padding-bottom:8px;}
#mainContent #leftContent #con5 dd{ color:#2f88d9;}

#mainContent #leftContent  #bnr{padding:40px  0 50px 20px;}
#mainContent #leftContent  #bnr li{float:left; padding-right:54px; padding-bottom:20px;}
#mainContent #leftContent  #bnr li.last{padding-right:0;}
#mainContent #leftContent  .top_btn{text-align:right;}


#mainContent #rightContent{width:200px; float:right; padding:15px 0;}

#mainContent #rightContent #con6{padding-top:7px;}
#mainContent #rightContent #con6 h1{margin-bottom:5px;}
#mainContent #rightContent #con6 ul{padding-bottom:10px; border-bottom:dotted 1px #333333;}
#mainContent #rightContent #con6 li{padding-bottom:10px;}

#mainContent #rightContent #con7{padding:20px 0;}

#loading{
padding-top:500px;
position:fixed;
top:0;
left:0;
z-index:1001;
height:100%;
width:100%;
background:#ffffff;
text-align:center;}

#grpheader{position:relative; z-index:1002;}